{
  "LBL_CONTENTS": "DE_DE Contents",
  "LBL_FINISHING_METHOD": "DE_DE Finishing Method",
  "LBL_SIZE": "DE_DE Size",
  "LBL_QUANTITY": "DE_DE Quantity",
  "LBL_PRINT_BUNDLE_STICKER": "DE_DE Print Bundle Sticker"
}